@fontFamilyName : "century-gothic";
@fontFamilyDir : "../assets/fonts/cgothic";
@fontFamilyPathBaseName : "cgothic";


// BOLD - 600


@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-bolditalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}



// REGULAR - 400 - normal

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
